## rdup 1.1.11

=== debian/changelog ===
rdup (1.1.11-1ubuntu2) raring; urgency=low

  * Instead of ignoring compiler warnings, actually fix them, drop
    0004-build-with-deprecated.patch, and add 0004-libarchive.patch.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 24 Feb 2013 21:00:56 -0700

rdup (1.1.11-1ubuntu1) raring; urgency=low

  * 0004-build-with-deprecated.patch:
    - Use -Wno-deprecated-declarations to work around build failure
      with libarchive13

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 22 Feb 2013 16:12:01 -0500

rdup (1.1.11-1build2) raring; urgency=low

  * No-change rebuild against libarchive13. 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 22 Feb 2013 08:55:48 -0500

rdup (1.1.11-1build1) precise; urgency=low

  * No-change rebuild against libarchive12.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2012 11:03:57 +0100

rdup (1.1.11-1) unstable; urgency=low

  * New upstream version 
    + Compiles with gcc 4.6 (Closes: #625407)
    + Will work with 'ld --as-needed' (Closes: #627617)  
  * Switch to dpkg-source 3.0 (quilt) format

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 26 Nov 2011 02:01:28 +0000

rdup (1.0.5-1) unstable; urgency=low

  * New upstream release (Closes: #566523) 
  * Bump Standards-Version to 3.8.3. No changes needed.
  * Add nettle build dependency 
  * Push debhelper compat level to 7 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 24 Jan 2010 20:17:29 +0100

rdup (0.7.0-1) unstable; urgency=low

  * New Upstream Version:
    + rdup-simple is also back as /usr/lib/rdup/rdup-simple.sh using now
      rdup-tr and rdup-up.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 03 Feb 2009 21:41:36 +0100

rdup (0.6.4-1) unstable; urgency=low

  * Happy 2009 release.
  * New Upstream Version:
    + rdup-gzip, rdup-gpg and rdup-crypt are merged back, as they're 
      rewritten in C and replaced by rdup-tr.
    + rdup-snap has also been rewritten in C an called rdup-up.
  * debian/control:
    + Remove any dependency on perl. Utils in other languages
      different than C were split to rdup-utils in version 0.6.2 
    + rdup-tr needs libarchive-dev for building.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 01 Jan 2009 12:07:56 +0100

rdup (0.6.3-2) unstable; urgency=low

  * Add missing Build-Dependecy on libpcre3-dev (Closes: #508246)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 13 Dec 2008 17:05:56 +0100

rdup (0.6.3-1) unstable; urgency=low

  * New Upstream Version
  * Standard-Version bumped to 3.8.0. No changes needed. 
  * Upstream removed rdup.cron; do not install as example 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 08 Dec 2008 22:44:24 +0100

rdup (0.6.1-1) unstable; urgency=low

  * New Upstream Version

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 19 Aug 2008 22:12:59 +0200

rdup (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * First version uploaded to Debian archive. (Closes: #484204)
  * debian/control:
    + No need to build rdup-doc package
    + Standards-Version bumped to 3.7.3
    + use ${misc:Perl} variable
    + Set myself as maintainer
  * debian/rules:
    + General clean of debian/rules
    + Use dh_perl to set dependency on perl
    + Do not regenerate automatically configure script and friends
  * Update debian/copyright file, and point to GPLv3 license file
  in Debian systems

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 02 Jun 2008 23:56:19 +0200

rdup (0.6.0~rc1-1) unstable; urgency=low

  * New upstream release
  * i18n support added
  * hardlink support added
  * lots of updates and tweaks

 -- Miek Gieben <miekg@atoom.net>  Mon,  21 Apr 2008 23:03:13 +0200

rdup (0.5.8-1) unstable; urgency=low

  * New upstream release

 -- Miek Gieben <miekg@atoom.net>  Wed,  10 Mar 2008 23:03:13 +0200

rdup (0.5.5-1) unstable; urgency=low

  * New upstream release
  * License change to GPL3

 -- Miek Gieben <miekg@atoom.net>  Wed,  10 Feb 2008 23:03:13 +0200

rdup (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Miek Gieben <miekg@atoom.net>  Wed,  28 May 2007 23:03:13 +0200

rdup (0.5.0-1) unstable; urgency=low

  * New upstream release
  * All paths have changed from sbin to usr/bin
  * A lot of utilities are removed from the archive
  * Completely new algorithm for detecting what to print

 -- Miek Gieben <miekg@atoom.net>  Wed,  9 May 2007 23:03:13 +0200

rdup (0.3.10-1) unstable; urgency=low

  * New upstream release

 -- Miek Gieben <miekg@atoom.net>  Wed,  9 May 2007 23:03:13 +0200

rdup (0.3.7-1) unstable; urgency=low

  * New upstream release

 -- Miek Gieben <miekg@atoom.net>  Tue, 10 Feb 2007 23:03:13 +0200

rdup (0.3.5-1) unstable; urgency=low

  * New upstream release

 -- Miek Gieben <miekg@atoom.net>  Tue, 26 Dec 2006 16:07:18 +0200

rdup (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Miek Gieben <miekg@atoom.net>  Mon, 10 Dec 2006 16:07:18 +0200

rdup (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Miek Gieben <miekg@atoom.net>  Mon,  3 Dec 2006 16:07:18 +0200

rdup (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Miek Gieben <miekg@atoom.net>  Mon,  2 Dec 2006 16:07:18 +0200

rdup (0.3.0-1) unstable; urgency=low

  * Initial release.

 -- Miek Gieben <miekg@atoom.net>  Mon,  2 Oct 2006 17:17:18 +0200
