=== debian/control ===
Source: rdup
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libglib2.0-dev, autoconf, automake, libpcre3-dev, libarchive-dev, nettle-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/users/jsogo/rdup.git
Vcs-Browser: http://git.debian.org/git/users/jsogo/rdup.git
Homepage: http://miek.nl/projects/rdup/

Package: rdup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bash (>= 3.0.0)
Description: utility to create a file list suitable for making backups
 rdup is a utility inspired by rsync and the plan9 way of doing
 things. rdup itself does not backup anything. It only prints a list
 of files that are changed, or all files in case of a null dump. It
 also handles files that are removed, allowing for correct incremental
 backups.
