## rdup 1.1.15

=== debian/changelog ===
rdup (1.1.15-1ubuntu2) groovy; urgency=medium

  * No change rebuild against new libnettle8 and libhogweed6 ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Jun 2020 22:36:30 +0100

rdup (1.1.15-1ubuntu1) focal; urgency=medium

  [ Peter Michael Green ]
  * Remove -Werror (Downgrades: 941101)

  [ Gianfranco Costamagna ]
  * Upload to Ubuntu

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 31 Oct 2019 17:32:49 +0000

rdup (1.1.15-1) unstable; urgency=low

  * New upstream version 1.1.15
  * Contributed by Felix Sipma <felix+debian@gueux.org>
    * enable hardening flags
    * add missing CPPFLAGS reported by blhc
    * add missing CFLAGS reported by blhc
    * add patch to fix manpage formatting warning:
      0002-fix-manpage-formatting-warning.patch
    * use DPKG_EXPORT_BUILDFLAGS in debian/rules
    * add rdup-simple.1 manpage
    * use dh_prep
    * add patch fixing spelling errors: 0001-fix-spelling-errors.patch
    * bump debhelper compat to 10
    * update Standards-Version to 3.9.8
    * add debian/rdup.manpages
    * update homepage (Closes: #771478)
    * update Vcs-Git and Vcs-Browser tags
    * add debian/watch file
    
  * add autoreconf to debian/rules
  * removed 0001-Delete-set-but-unused-variables.patch (not needed anymore)
  * removed 0004-libarchive.patch (not needed anymore)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 07 Jan 2017 23:58:37 +0100

rdup (1.1.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/0004-libarchive.patch: Apply path from Adam Conrad to fix
    FTBFS with newer libarchive. (Closes: #701606)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 17 Jun 2013 23:07:49 +0200
