=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
-Build-Depends: debhelper (>= 4.0.0), autotools-dev, libglib2.0-dev, autoconf, automake, libpcre3-dev, libarchive-dev, nettle-dev
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/users/jsogo/rdup.git
-Vcs-Browser: http://git.debian.org/git/users/jsogo/rdup.git
-Homepage: http://miek.nl/projects/rdup/
+Uploaders: Felix Sipma <felix+debian@gueux.org>
+Build-Depends: debhelper (>= 10.0.0), autotools-dev, libglib2.0-dev, autoconf, automake, libpcre3-dev, libarchive-dev, nettle-dev
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/users/jsogo/rdup.git
+Vcs-Browser: https://anonscm.debian.org/git/users/jsogo/rdup.git
+Homepage: https://github.com/miekg/rdup
 
 Package: rdup
 Architecture: any
